body { background-color: #FFFFFF;
scrollbar-face-color: #E3E8EC;
scrollbar-highlight-color: #F0F0F0;
scrollbar-shadow-color: #DEE3E7;
scrollbar-3dlight-color: #DBE1E6;
scrollbar-arrow-color: #A9B8C2;
scrollbar-track-color: #FFFFFF;
scrollbar-darkshadow-color: #B8C7D1;
font-family: Verdana,Arial,Helvetica;
}

hr { background-color: #D1D7DC; color: #D1D7DC; height: 1px; border-width: 0px; }
hr.height { height: 1px; }

.back { background-color: #FFFFFF;
color: #000000;
font-family: Verdana,Arial,Helvetica;
}

.logintable {
color: #FFFFFF;
font-size: 9pt;
}

a.loginlink, a.loginlink:link, a.loginlink:active, a.loginlink:visited {
color: #FFFFFF;
text-decoration: underline;
}

a:link, a:active, a:visited { color : #6080c0;
text-decoration: none;
}

a:hover { text-decoration: underline;
}

td { background-color: #FFFFFF color: #000030; font-family: Verdana,Arial,Helvetica; }

td.l { background-color: #ECFCFF; color: #496989; font-family: Verdana,Arial,Helvetica; font-size: 8pt; }

td.lfat { background-color: #ECFCFF; color: #496989; font-family: Verdana,Arial,Helvetica; font-size: 9pt; font-weight: bold; }

td.w { background-color: #FFFFFF; color: #496989; font-family: Verdana,Arial,Helvetica; font-size: 8pt; }

td.g {background-color: #5684CF; color: #FFFFFF; font-family: Verdana,Arial,Helvetica; font-size: 8pt; }

a.g, a.g:link, a.g:active, a.g:visited { color: #A0C9FF;
}

a.g:hover { color: #FF9900;
}

.pgtop { background-color: #EFEFEF; color: #EFEFEF; font-family: Verdana,Arial,Helvetica; font-size: 10pt; font-weight: bold; }

input, textarea, select { color : #000066;
font-family: Verdana,Arial,Helvetica;
font-size: 8pt;
background-color: #FFFFFF;
border: 1px solid #DADADA;
}